@charset "windows-1251";


.about_articles_link {
	margin:0 0 3px 50px;
	list-style-type:decimal;
}

.about_articles_more_link {
	margin:3px 0 0 100px;
}
.about_articles_more_link a,
.about_articles_more_link a:link,
.about_articles_more_link a:visited {
	/*font-weight:bold;*/
	font-style:italic;
	color:#666666;
}





/**         A R T I C L E          **/
.article {

}

.article_content img {
	padding:1px;
	border:1px solid #E2CF9C;
	margin:4px 15px;
}

.article_image_env {
	float:left;
	padding:1px;
	border:1px solid #CCC;
	margin:4px 15px 5px 0;
}
.article_image_env img {
	padding:0;
	border:none;
	margin:0;
}

.article_author, .article_author a {
	font:bold 10px /* 14px */ Verdana, sans-serif;
	color:#666;
}

.article_author .sou, .article_author .sou a {
	font:bold 10px Verdana, sans-serif;
	color:#666;
}

.article_author .date {
	font-size:10px;
}

.article_author .slashes {
	font-size:9px; 
	font-weight:normal;
}


/*      ARTICLE   PHOTOS      */

.article_photos_block {
	float:left;
	overflow:hidden;
	background-color:#fff;
	margin:25px 20px 7px 0;
}

.article_photos_main_photo_block img {
	border:1px solid #999;
	padding:1px;
}

.article_photos_main_photo_sign{
	font-size: 11px;
	color: #666;
	margin:1px 0 5px 0;
	text-align:center;
}

.article_photos_nav_block {
	margin:0 -4px;
}

.article_photos_nav_photo_block {
	float:left;
	margin:3px 5px;
}

.article_photos_nav_photo_block img {
	border:1px solid #999;
}






/**       N E W S   A R T I C L E S       **/

.news_articles {
	padding:0 0 0 25px;
}

.news_articles li {
	list-style-type:none;
	margin:15px 0 0 0;
}

.news_articles li .news_articles_item_title {
	margin:0 0 4px 0;
}
.news_articles_item_title {
	font-size:11px;
	color:#666;
}
.news_articles li .news_articles_item_title a {
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	/*letter-spacing:1px;*/
	color:#966104;
}

.news_articles li .news_articles_item_date {
	/*font-size:13px;*/
	font-weight:normal;
}
.news_articles li .news_articles_item_date .slashes {
	font-size:10px;
}

.news_articles li .news_articles_item_intro {
	font-size:12px;
	margin:0 0 0 15px;
	color:#333;
}

.news_articles li .location,
.news_articles li .location a {
	font-size:11px;
	color:#000;
}




/**       S I T E   M A P       **/

.sitemap_table {
	width:100%;
}



.sitemap_table td {
	border:1px solid #CCC;
}

.sitemap_table tr {
	background-color:#FFF;
}
.sitemap_table tr.odd {
	background-color:#ddd;
}
.sitemap_table tr.even {
}
.sitemap_table tr.summary {
	background-color:#FFF;
}
.sitemap_table tr.titlerow {
	background:none;
}
.sitemap_table tr.th {
	background:none;
}

.sitemap_table tr.titlerow td {
	border:none;
}
.sitemap_table tr.titlerow td div {
	margin:30px 10px 0 0;
	/*border-bottom:1px solid #966104;*/
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:1px;
	color:#966104;
}


.sitemap_table tr.th td {
	text-align:center;
	font:bold 14px tahoma;
	border:none;
	padding:0 6px;
}

.sitemap_table td.gorod_name, 
.sitemap_table td.region_name {
	padding:3px 0 1px 6px;
}

.sitemap_table td.gorod_name a, 
.sitemap_table td.region_name a {
	font:14px tahoma;
	text-decoration:none;
}

.sitemap_table td.gorod_name a:hover, 
.sitemap_table td.region_name a:hover {
	text-decoration:underline;
}

.sitemap_table td.vsego_name {
	padding:3px 0 1px 6px;
	text-align:center;
} 

.sitemap_table td.data {
	width:10%;
	text-align:center;
	padding:3px 0 1px 4px;
}

.sitemap_table td.data a {
	font:14px tahoma;
	text-decoration:none;
}

.sitemap_table td.data a:hover {
	text-decoration:underline;
}



.sitemap_tree {
	margin:0 0 0 60px;
}

.sitemap_tree .level_1 li {
	margin:25px 0 7px 0;
}

.sitemap_tree .level_1 li a {
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:1px;
	color:#966104;
	text-decoration:none;
}
.sitemap_tree .level_1 li a:hover {
	text-decoration:underline;
}

.sitemap_tree .level_2 {
	margin:0 0 0 30px;
}

.sitemap_tree .level_2 li {
	margin:3px 0 0 0;
}
.sitemap_tree .level_2 li a {
	font-size:14px;
	font-family:Tahoma;
	letter-spacing:normal;
	color:#000;
	text-decoration:none;
}
.sitemap_tree .level_2 li a:hover {
	text-decoration:underline;
}






/**       R A Y O N    K R A T K O       **/

.rayon_kratko {
	background-color:#f7dcba;
	border:1px solid #a77d5e;
	padding:10px 20px;
	/*border-radius: 4px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;*/
}

.rayon_kratko p {
	font-size:11px;
}





/**       LAST  NEWS  SIDE       **/


.last-news-side li {
	margin:0 0 10px 5px;
}

.last-news-side .more {
	margin:0 5px 10px 0;
	text-align:center;
}
.last-news-side .more a {
	font-weight:bold;
}


.last-news-side .t {
	margin: 0 0 0.3ex 0;
	font-size:13px;
}
.last-news-side .i {
	margin: 0 0 0.3ex 0;
	font-size:11px;
}
.last-news-side .d {
	font-size:10px;
	color:#666666;
}

